body {
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#3f494b;
	background-color: #3f494b;
	margin:0;
	padding:0;
	-webkit-text-size-adjust: none;
}
ul {
	/*list-style: none;*/
	/*padding: 0;*/
	margin:10px;
}
td {
	font-size:10px;
	font-family: Tahoma, Geneva, sans-serif;
	color:#3f494b;
}
p {
	margin-top:8px;
	margin-bottom:8px;
}
p:first letter {
	font-weight:bold;
}
a:link {
	color:#06c;
	text-decoration:underline;
}
a:visited {
	color:#06c;
	text-decoration:underline;
}
a:active {
	color:#06c;
	text-decoration:underline;
}
a:hover {
	color:#147;
	text-decoration:underline;
}
a.whitelink:link {
	color:#ffffff;
	text-decoration:none;
}
a.whitelink:visited {
	color:#ffffff;
	text-decoration:none;
}
a.whitelink:active {
	color:#ffffff;
	text-decoration:none;
}
a.whitelink:hover {
	color:#ffffff;
	text-decoration:underline;
}
.centrpage {
	padding-top:4px;
	padding-bottom:10px;
}
.bloki {
	margin:3px 0px 3px 0px;
}
td .blockheader {
	background-color:#a9bdce;
	border-bottom:1px solid #ffffff;
	width:223px;
	height:22px;
	font-weight:bold;
	font-size:11px;
	padding-left:4px;
	COLOR:#333333;
}
td .block {
	background-color:#ffffff;
	border-left:1px solid #dfe9f3;
	border-right:1px solid #dfe9f3;
	border-bottom:3px solid #dfe9f3;
	background-image:url(/img/blockbg.gif);
	vertical-align:top;
	padding:5px 4px 5px 8px;
	background-repeat:repeat-x;
	
}
td .block_red {
	background-color:#ffffff;
	border-left:1px solid #ff0000;
	border-right:1px solid #ff0000;
	border-bottom:3px solid #ff0000;
	background-image:url(/img/blockbg.gif);
	vertical-align:top;
	padding:5px 4px 5px 8px;
	background-repeat:repeat-x;
	
}

 .block_new {
	border-left:1px solid #dfe9f3;
	border-right:1px solid #dfe9f3;
	border-bottom:3px solid #dfe9f3;
	vertical-align:top;
	padding:5px 4px 5px 8px;
}
.block_new_h2 {
	font-size:19px;
	font-weight:bold;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.block_new_subheader {
	font-size:14px;
	font-weight:normal;
	color:#32393b;
		
}
.block_new_text {
	width:190px;
	font-size:11px;
	line-height:100%;
	margin-left: 15px;
}

.block p {
	margin:0px 0px 5px 0px;
}
.block_new p {
	margin:0px 0px 5px 0px;
}

.bottom {
	background-image:url(/img/bottom_sprite.png);
	background-repeat:no-repeat;
	background-color:#363e40;
	color:#686e70;
	height:18px;
	padding-left:43px;
	font-size:10px;
}
.bottom a:link {
	color:#50718f;
	text-decoration:none;
}
.bottom a:visited {
	color:#50718f;
	text-decoration:none;
}
.bottom a:active {
	color:#50718f;
	text-decoration:none;
}
.bottom a:hover {
	color:#a9bdce;
	text-decoration:underline;
}

.bottom2 {
	color:#dcdcdc;
	font-size:11px;
	line-height:175%;
}
.bottom2 a:link, .bottom2 b{
	color:#a9bdce;
	text-decoration:none;
}
.bottom2 a:visited {
	color:#a9bdce;
	text-decoration:none;
}
.bottom2 a:active {
	color:#a9bdce;
	text-decoration:none;
}
.bottom2 a:hover {
	color:#a9bdce;
	text-decoration:underline;
}
.description {
	font-size: 12px;
	text-align: left;
    padding-left:30px;
	text-decoration: none;
	color: white;
}
h1, h2, h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
}
.h1_logo {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 2em;
	padding-left:30px;
	margin:25px 0px 0px 0px;
	font-weight: bold;	
}
h1 {
	font-size:22px;
	color:#000000;	
	margin-bottom:15px;
}
h2 {
	font-size: 15pt;
	margin:5px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	color:#3f5d76;
}
h3 {
	font-size: 13pt;
	margin:10px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	color:#547C9E;
}
h4 {
	font-size:12pt;
	margin-bottom:3px;
	margin-top:5px;
}	
h5 {
	font-size:11pt;
	margin:0px 0px 5px 0px;
}
h6 {
	font-size: 10pt;
	padding-left:30px;
	margin:15px 0px 0px 0px;
	color:#06c;
}
.article_content {
float: left;
font-size:1.2em;
margin-right:205px;
}
.article_menu {
width: 200px; 
font-size:1.2em;
}
.arrow {
	font-weight:bold;
	color:#147;
}
.arrownew {
	font-weight:bold;
	color:#147;
	position: absolute; 
	text-indent: -15px;
}
.arrowred {
	font-weight:bold;
	color:#ED1C24;
}
H2.arrowred {
	padding-top:10px;
	margin-bottom:0px;
	padding-bottom:0px;
}
.smallgray {
	color:#999999;
	font-size:0.9em;
}
.topmenu_gray {
	padding:2px 6px 3px 6px;
	font-size:11px;
	color:#708ca6;
	background-color:#e7e7e7;
	vertical-align: middle;
}
.topmenu_gray2 {
	padding:2px 6px 3px 6px;
	font-size:11px;
	color:#708ca6;
	background-color:#e7e7e7;
	vertical-align: middle;
	font-weight:bold;
}
.topmenu a:link {
	color:#06c;
	text-decoration:none;
	display: block;
}
.topmenu a:visited {
	color:#06c;
	text-decoration:none;
	display: block;
}
.topmenu a:active {
	color:#06c;
	text-decoration:none;
	display: block;
}
.topmenu a:hover {
	color:#147;
	text-decoration:underline;
	display: block;
}
.topmenu_gray  a:link {
	color:#de0000;
	text-decoration:none;
}
.topmenu_gray a:visited {
	color:#de0000;
	text-decoration:none;
}
.topmenu_gray a:active {
	color:#de0000;
	text-decoration:none;
}
.topmenu_gray a:hover {
	color:#ff0000;
	text-decoration:underline;
}
.topmenu_gray2  a:link {
	color:#de0000;
	text-decoration:none;
}
.topmenu_gray2 a:visited {
	color:#de0000;
	text-decoration:none;
}
.topmenu_gray2 a:active {
	color:#de0000;
	text-decoration:none;
}
.topmenu_gray2 a:hover {
	color:#ff0000;
	text-decoration:underline;
}
.topmenubar {
	width:5px;
	border-bottom:3px solid #ffffff;	
}
.topmenubarblue {
	width:3px;
	border-bottom:3px solid #ffffff;	
	background-color:#a9bdce;
}
.buttonform {
margin-bottom:0px;
font-family:verdana;
width:100;
height:22px;
font-size:10px;
font-weight:bold;
background-color:#1C5C95;
color:#ffffff;
border-left:2px solid #86A9C7;
border-top:2px solid #86A9C7;
border-right:2px solid #032157;
border-bottom:2px solid #032157;
}
.textareaform {
	BORDER: #99B6DA 1px solid;
	COLOR: #1655A6;
	FONT-FAMILY: tahoma, Geneva, sans-serif;
	FONT-SIZE: 11px;
	background-color:#F6F8FB;
	margin-bottom:5px;
}
.inputform {
	border:1px solid #99B6DA;
	color:#1655A6;
	background-color:#F6F8FB;
	font-size:11px;
	font-family:tahoma, Geneva, sans-serif;
	height:20px;
	margin-top:3px;
	margin-bottom:5px;
	}
.line {
	height:30px;
}
.license {
	margin-top:5px;
}
.license TD{
	border:1px solid #D4DEE6;
	padding:3px 3px 3px 10px;
	font-size:12px;
}
.reselling {
	background-color:#F1F8FF;
	border: 2px solid #DFE9F3;
	padding:2px 2px 2px 20px;
	color:#FF0000;
	font-size:11px;
}
.text11px {
	font-size:11px;
}
.text12px {
	font-size:12px;
	line-height:130%;
}
.text13px {
	font-size:13px;
}
I {
	color:#ff0000;
}
.form_select {
	width:160px;
	font-size:11px;
	font-family:arial;
}
.resume {
	border-bottom:1px solid #dfe9f3;
	margin-bottom:10px;
}
.resume TD {
	font-size:11px;
}
.resumeprice {
	vertical-align:bottom;
	background-color:#f7f9fc;
	width:200px;
	border-bottom:3px solid #dfe9f3;
	padding-left:10px;
}
.resumecenter {
  padding-bottom:7px;
}
.pict_header {
	font-size:12px;
	font-weight:bold;
	padding-bottom:7px;
	padding-top:10px;
	padding-left:5px;
}
.pict_right_col {
	text-align:right;
	vertical-align:bottom;
}
.pict_left_col {
	padding:3px 3px 3px 3px;
}
.pict_price {
	background-color:#dfe9f3;
	padding:1px 5px 1px 3px;	
}
.examples {
	vertical-align:top;
	padding-top:3px;
}
.examples IMG {
	border:1px solid #D4DEE6;
} 
.redtext12px {
	font-size:12px;
	color:#ff0000;
} 
.h3red {
	font-size:11px;
	font-weight:bold;
	color:#ff0000;
}
.products LI {
	font-size:11px;
}

.products LI.bolder{
	font-size:11px;
	font-weight:bold;
}
.request_form_table TD {
	font-size:11px;
}

.bolder{
	font-weight:bold;
}

.faq {
	margin:0px 5px 0px 25px;
	padding:0px 0px 0px 0px;
	font-size:1.2em;
}
.faq H3{
	font-size:1.2em;
	font-weight:normal;
	margin-top:20px;
}
.best_products {
	background-color:#dfe9f3;
}
.ramka {
	font-weight:bold;
	background-color:#aafeaa;
	border:1px solid #7fe67f;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
	width:70%;
	margin-bottom:2px;	
}

.ramka3 TD{
	background-color:#aafeaa;
	font-size:11px;
}

.ramka2 {
	font-weight:bold;
	background-color:#d4fed4;
	border:0px solid #7fe67f;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:5px;
	width:70%;
	margin-bottom:2px;	
}
.howto_light_div {
	line-height:150%;
	padding:10px 10px 10px 10px;
	border:1px #dcdcdc solid;
	margin-bottom:2px;
}
.howto_bold_div {
	font-weight:bold;
	line-height:150%;
	padding:10px 10px 10pxx 10px;
	border:1px #dcdcdc solid;
	background-color:#f5f5f5;
	margin-bottom:2px;
}
.table_content TD{
	background-color:#d4fed4;
	padding:4px 4px 4px 4px;
	font-size:11px;
}

.showcase_subheader {
	clear:left; 
	font-weight:bold; 
	padding-top:5px;
	font-size:11pt;
	color:#3f494b;
}

.highslide-gallery H3 {
	clear:left;
	padding-top:10px;
	color: #de0000;
}
.compare_table TH{
	font-size:10px;
	border:1px solid #f5f5f5;
}
.compare_table A{
	font-size:11px;
}
.compare_table TD{
	font-size:10px;
	border:1px solid #f5f5f5;
}
.license_price {
	width:200px;
	border:1px solid #d4dee6;
	padding: 5px;
	text-align:center;
	font-size:13px;
	font-weight:bold;
}
.license_info {
	border:1px solid #d4dee6;
	padding: 5px;
	font-size:12px;
	vertical-align:top;
}
.license_info h5 {
	font-size:16px;
	color:#cc0000;
}
.license_info h4 {
	font-size:18px;
	font-weight:bold;
	color:#0062c4;
}
.reddiscont {
background-image:url(/img/discount_bar.gif);background-repeat:no-repeat;color:#FFFFFF;font-family:tahoma, Geneva, sans-serif;font-size:12px;font-weight:bold;height:30px;width:122px;padding-top:8px;padding-bottom:0px;margin-left:35px;
}
/* sprites */
.sprite_us {
	width:16px;
	height:16px;
	background:url(/img/flag/sprite_flags.gif) no-repeat 0 5px;
	margin-right: 4px;
	float: left;
}
.sprite_ca {
	width:16px;
	height:16px;
	background:url(/img/flag/sprite_flags.gif) no-repeat -16px -6px;
	margin-right: 4px;
	float: left;
}
.sprite_au {
	width:16px;
	height:16px;
	background:url(/img/flag/sprite_flags.gif) no-repeat -32px -17px;
	margin-right: 4px;
	float: left;
}
.sprite_nz {
	width:16px;
	height:16px;
	background:url(/img/flag/sprite_flags.gif) no-repeat -48px -28px;
	margin-right: 4px;
	float: left;
}
.top_language {
	height: 15px;
}
.top_language A {
	width:16px;
	height:11px;
	margin-right: 4px;
	float: left;
	cursor:pointer; cursor:hand;
}
.sprite_fr {
	background:url(/img/flag/sprite_flags.gif) no-repeat 0px -44px;
}
.sprite_es {
	background:url(/img/flag/sprite_flags.gif) no-repeat -16px -55px;
}
.sprite_de {
	background:url(/img/flag/sprite_flags.gif) no-repeat -32px -66px;
}
.sprite_it {
	background:url(/img/flag/sprite_flags.gif) no-repeat -48px -77px;
}
.top_right_sprite {
	width:11px;height:38px;
}
.bottom_right_sprite {
	background:url(/img/bottom_sprite.png) no-repeat 0px -30px;
	max-width:970px;
	height:24px;	
}
/* dropdown list */
.bg1 {background-color:#daf3fd}
.bg2 {background-color:#FFFFFF;font-weight:bold;}
/* articles */
#article_col1 {
	margin-right: 230px;
}
#article_col2 {
	float: right; 
    width: 220px;
}
a.sprite-banner {
	display:block;
	width:949px;
	height:40px;
	background:url(/img/banner-free-interactive-maps3.png) no-repeat 0 0;
	}
a.sprite-banner:hover {background-position:0 -40px;}

.article {
	font-size:12pt;
	font-weight:normal;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.article PRE {
	font-size:11px;
}
/* li */
.devnews {min-height:30px;margin-top:10px;}
.devnews IMG {padding-right:5px;}
.devnews A {font-weight:bold;font-size:12px;}
.newsbar {border-left:4px solid #dfe9f3;}

a.head_block {
text-decoration:none;
color:#32393b;
display: block;
	}
	
.content_block {
	font-size:11px;
	line-height:135%;
}	
.content_block .header{
	/*font-weight:bold;*/
	color:#708ca6;
	font-size:14px;
	margin-bottom:2px;
	background-color:#ffffff;
	padding-bottom:2px;
	/*border-bottom:2px solid #b5c7d6;*/
}
/* */

.country_column_left_1 {
background-color:#f0f8fe; padding-left:10px; padding-top:10px; font-size:13px; height:228px; padding-right:60px;
}
.country_column_right_1 {
background-color:#f8f8f8;padding-right:10px;text-align:right;padding-top:10px;font-size:13px;height:228px; padding-left:60px;
}
.country_column_left_1 H2, .country_column_right_1 H2{
color:#3f494b; font-size:18px;
}
.country_column_left_2 {
background-color:#f0f8fe;border-right:5px solid #ffffff;padding-left:20px;font-size:14px;margin-top:-10px;padding-bottom:10px;
}
.country_column_right_2 {
background-color:#f8f8f8;border-left:5px solid #ffffff;padding-left:20px;font-size:14px;margin-top:-10px;padding-bottom:10px;
}
.country_column_left_2 H3, .country_column_right_2 H3{
color:#3f494b; font-size:16px;
}
.country_column_left_2 UL, .country_column_right_2 UL{
padding-left:10px;margin-top:5px;margin-bottom:20px;line-height:150%;
}
.country_column_left_2 LI, .country_column_right_2 LI{
list-style:none;font-size:14px;
}
.block_country_col_left {
	display:inline-block;
	vertical-align:top;
	width:347px;
	margin-bottom:10px;
}
.block_country_col_right {
	display:inline-block;
	vertical-align:top;
	position:relative;
	width:347px;
	margin-bottom:10px;
}

.width49 {
	width:49%;
	}
/* CTA buttons */

.buttons {
	color:#ffffff;
	text-align:center;
	font-size: 20px; 
	text-decoration: none!important; 
	font-family: Arial, Helvetica, sans serif;
	font-weight:bold;
	padding: 8px 12px; 
	margin: 10px;
	margin-top: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	box-shadow: inset 0px 0px 2px #fff;
	-o-box-shadow: inset 0px 0px 2px #fff;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 2px #fff;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.5),
				0 0 1px 1px rgba(255,255,255,0.8),
				0 0 0 6px rgba(0,0,0,0.06),
				0 0 0 3px rgba(0,0,0,0.1);
	cursor:pointer;
}
.buttons2 {
	color:#ffffff;
	text-align:center;
	font-size: 20px; 
	text-decoration: none!important; 
	font-family: Arial, Helvetica, sans serif;
	font-weight:bold;
	padding: 8px 12px; 
	margin: 10px;
	margin-top: 20px;
	border-radius: 12px; 
	-moz-border-radius: 12px; 
	box-shadow: inset 0px 0px 2px #fff;
	-o-box-shadow: inset 0px 0px 2px #fff;
	-webkit-box-shadow: inset 0px 0px 2px #fff;
	-moz-box-shadow: inset 0px 0px 2px #fff;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.5),
				0 0 1px 1px rgba(255,255,255,0.8),
				0 0 0 6px rgba(0,0,0,0.06),
				0 0 0 3px rgba(0,0,0,0.1);
	cursor:pointer;
	width:300px;
}
/* The styles for the blue button */
.blue {
	color: #000000;
	border: 1px solid #6fb1c7;
	background-image: -moz-linear-gradient(#aae5f7, #73d0f1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#73d0f1), to(#aae5f7));
	background-image: -webkit-linear-gradient(#aae5f7, #73d0f1);
	background-image: -o-linear-gradient(#aae5f7, #73d0f1);
	/* text-shadow: 1px 1px 1px #bfeafb; */
	background-color: #73d0f1;
}
.blue:hover {
	border: 1px solid #4690ad;
	background-image: -moz-linear-gradient(#73d0f1, #aae5f7);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#aae5f7), to(#73d0f1));
	background-image: -webkit-linear-gradient(#73d0f1, #aae5f7);
	background-image: -o-linear-gradient(#73d0f1, #aae5f7);
	background-color: #aae5f7;
}
.blue:active {border: 1px solid #3b778b;}  

/* end CTA buttons */
.form-field {
   border: 1px solid #d0d0d0;
   font-family: "Trebuchet MS",helvetica, serif;
   background: #ffffff;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #404040;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-top:4px;
   margin-bottom:5px;   
   width:280px;
   }
.form-field-area {
   border: 1px solid #d0d0d0;
   font-family: "Trebuchet MS",helvetica, serif;   
   background: #ffffff;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #404040;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-top:4px;
   margin-bottom:5px;
   box-sizing:border-box;
   max-width:100%;
}
.submit-button {
    border: 1px solid #1e3370;
   background: #3661a3;
   background: -webkit-gradient(linear, left top, left bottom, from(#5a8bbf), to(#3661a3));
   background: -webkit-linear-gradient(top, #5a8bbf, #3661a3);
   background: -moz-linear-gradient(top, #5a8bbf, #3661a3);
   background: -ms-linear-gradient(top, #5a8bbf, #3661a3);
   background: -o-linear-gradient(top, #5a8bbf, #3661a3);
   background-image: -ms-linear-gradient(top, #5a8bbf 0%, #3661a3 100%);
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #addc7e 0 1px 0;
   color: #ffffff;
   font-family: helvetica, serif;
   padding: 8.5px 18px;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   margin-top:8px;
   }
.submit-button:hover {
   border: 1px solid #447314;
   text-shadow: #31540c 0 1px 0;
   background: #6aa436;
   background: -webkit-gradient(linear, left top, left bottom, from(#8dc059), to(#6aa436));
   background: -webkit-linear-gradient(top, #8dc059, #6aa436);
   background: -moz-linear-gradient(top, #8dc059, #6aa436);
   background: -ms-linear-gradient(top, #8dc059, #6aa436);
   background: -o-linear-gradient(top, #8dc059, #6aa436);
   background-image: -ms-linear-gradient(top, #8dc059 0%, #6aa436 100%);
   color: #fff;
   }
.submit-button:active {
   text-shadow: #31540c 0 1px 0;
   border: 1px solid #447314;
   background: #8dc059;
   background: -webkit-gradient(linear, left top, left bottom, from(#6aa436), to(#6aa436));
   background: -webkit-linear-gradient(top, #6aa436, #8dc059);
   background: -moz-linear-gradient(top, #6aa436, #8dc059);
   background: -ms-linear-gradient(top, #6aa436, #8dc059);
   background: -o-linear-gradient(top, #6aa436, #8dc059);
   background-image: -ms-linear-gradient(top, #6aa436 0%, #8dc059 100%);
   color: #fff;
   }
.support_top {
	width:90%;
	font-size:16px;
	font-family:Trebuchet MS;
	margin:auto;
	text-align:center;
}
.sup_tutor {
	font-size:16px;
	font-family:Trebuchet MS;
}
/* new css */

.page {
	max-width: 958px; 
	margin: 0 auto;
	padding: 5px;
	background-color: #fff;
	box-sizing: border-box;
}
.content {
	position:relative;
	margin: 0px 5px;
	font-size: 1.2em;
	padding-bottom: 50px;
}
.bluetop {
	background-color: #547c9e;
	height: 90px;
	text-align: left;
	border: 1px solid #547c9e;
	vertical-align: top;
	background-image: url(/img/topbg.png);
	background-position: right top;
	background-repeat: no-repeat;
}
.head_logo {
	display: block;
	float: left;
	width: 380px;
}
.head_right {
	vertical-align: top;
	width: 200px;
	float: right;
	margin-right: 70px;
	margin-top: 30px;
}
.topmenu_country {
	margin-bottom:5px;
	padding:4px 6px 5px 6px;
	font-size:11px;
	color:#708ca6;
	background-color:#dfe9f3;
	vertical-align: middle;
	border-bottom:1px solid #d4dde7;
	text-align:center;
}
.topmenu_country  a:link {
	color:#54697c;
	text-decoration:underline;
}
.topmenu_country a:visited {
	color:#54697c;
	text-decoration:underline;
}
.topmenu_country a:active {
	color:#54697c;
	text-decoration:underline;
}
.topmenu_country a:hover {
	color:#708ca6;
	text-decoration:underline;
}
.lside {
	display: inline-block;
	font-family:Trebuchet MS;
	width: calc(100% - 250px);
}
.rside {
	display: inline-block;
	vertical-align: top;
	float: right;
	font-size:13px;
	line-height:150%;
	width:230px;
}
.pagebot {
	max-width: 958px; 
	margin: 0 auto;
	position: relative;
}
.bot_menu {
	display:block;
	float:left;
	margin-top: 10px;
	margin-left:  10px;
}
.botr {
	margin-top: 15px;
	margin-right: 20px;
	height: 26px;
	color:#dcdcdc;
	font-size:11px;
	float:right;
}
.botr a{
	line-height: 26px;
	padding-left: 5px;
}
.liveint {
	margin-top:5px;
	float:left;
	text-align:left;
}
.bltopmenu {
	margin: 3px 0;
}
.bltopmenu ul {
	width: 100%;
	padding: 0;
	margin:0;
}
.botdescr {
	color:#fff;
	font-size:11px;
	position: absolute;
	left: 45px;
	top: 75px;
	margin-bottom: 30px;
	height: 30px;
}
.topmenu {
	display: inline-block;
	margin-right: -5px;
	padding: 7px 5px;
	border-left:3px solid #a9bdce;
	border-right:5px solid #fff;
	box-sizing: border-box;
	font-size:12px;
	font-weight:bold;
	background-color:#dfe9f3;
	white-space: nowrap;
}
.w8{width:8%;}
.w11{width:11%;}
.w25{width:25.3%;}
.w23{width:23.67%;}
.w12{width:11.3%;}
.w105{width:10.4%;}
.w10{width:10%;}
.w20{width:19.9%;}
.usmview {
	width: calc(100% - 120px);
	display: inline-block;
}
.mapview100 {
	width: 100%;
	display: inline-block;
}
.usmvright {
	display: inline-block;
	vertical-align: top;
	width: 100px;
}
.usmvintro {
	display:inline-block;
	font-size:13px;
	font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
	width:calc(100% - 280px);
}
.intro_one_button {
	display:inline-block;
	font-size:13px;
	font-family: 'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;
	width:calc(100% - 180px);
}
.brcr {
	display: block;
	margin: 10px 0;
	color: #b0b0b0;
}
.brcr a{
	font-size: 12px;
	color: #b0b0b0;
	text-decoration: none;
}
.brcr a:hover{
	color: #808080;
}
.phone_map {
	display:block;
	position:absolute;
	top:0;
	left:-63px;
}
.col3rside{
	text-align:right;
	font-size:15px;
	line-height:150%;
	padding-right:10px;
}
.img_formobile{
	display:none;
}
.topdescr{
	width:75%;
	margin-bottom:10px;
	font-size:14px;
}
.features_block{
	width:220px;
	float:left;
}
.wp_block, .wp_block2{
	display:inline-block;
	width:calc(100% - 490px);
	line-height:160%;
	vertical-align:top;
	margin:0 20px;
}
.right_showcase{
	width:230px;
	float:right;
}
.indcontl{
	display:inline-block;
	width:60%;
}
.indcontl img{
	width:100%;
	height:auto;
	max-width: 380px;
}
.indcontr{
	display:inline-block;
	vertical-align:top;
	width:39%;
	font-size:14px;
	line-height:130%;
}
.indcontr h2{
	line-height:normal;	
}
.indcol40{
	display:inline-block;
	vertical-align:top;
	width:39%;
	margin-bottom:10px;
}
.indcol40 img, .indcol60 img{
	width:100%;
	height:auto;
}
.indcol60{
	display:inline-block;
	vertical-align:top;
	width:60%;
	margin-bottom:10px;
}
.col-right{
	float:right;
}
.col-left{
	float:left;
}
.ind_coupon{
	background-color:#DFE9F3;
	padding:2px 10px 10px 10px;
	margin-top:10px;
}
.tmchild{
	display:none;
	padding-left:20px;
}
.mobvis{
	display:none;
}
.sup_col1{
	display:inline-block;
	vertical-align:top;
	width:calc(50% - 45px);
	margin:0 15px;
	font-size:16px;
	font-family:Trebuchet MS;
}
.sup_col2{
	display:inline-block;
	vertical-align:top;
	width:calc(50% - 5px);
	font-size:16px;
	font-family:Trebuchet MS;
}
.devcontent{
	margin:20px 20px 0;
}
.devtopbut{
	width:400px;
	margin:auto;
}
.butblock{display:block;width:auto;}
.devsendright{
	font-size:16px;
	font-family:Trebuchet MS;
	margin-left:20px;
	margin-top:40px;
	text-align:center;
}
.devmapunit{
	width:214px;
	float:left;
	margin:0 calc(12.5% - 107px);
	margin-bottom:30px;
}
.devmaphead{
	font-size:15px;
	line-height:20px;
	font-family:"Trebuchet MS";
	height:42px;
}
.devmapunit img{
	width:214px;
	height:132px;
}


@media (max-width: 958px) {
	.block_country_col_left, .block_country_col_right {
		width: calc(50% - 3px);
	}
	.w940 {
		display: block;		
		float: none;
		width: 100%;
		padding: 20px 0;
		background-color: #dfe9f3;
	}
	.w940 .rprblock {
		margin: 0 auto;
		width: 230px;
		padding-left: 10px;
	}
	.w940 .col3rside {
		text-align:left;
	}
}
@media (max-width: 940px) {
	.blk3, .topmenu_country {
		display: none;
	}
	.sup_tutor {
		margin-top:30px;
	}
	.sup_col1 ul{
		padding-left:10px;
	}
}
@media (max-width: 924px) {
	.devmapunit{margin-left:calc(16.6% - 107px);margin-right:calc(16.6% - 107px);}
}
@media (min-width: 711px) {
	.bltopmenu img{
		display: none;
	}
}
@media (max-width: 710px) {
	.lside {
		display: block;
		width: 100%;
	}
	.rside {
		display: block;		
		float: none;
		width: 100%;
		padding: 20px 10px;
		background-color: #dfe9f3;
		box-sizing: border-box;
	}
	.ind_coupon {
		padding-left:0;
		padding-right:0;
		margin-top:0;
		margin-bottom:25px;
	}
	.rside .rprblock {
		margin: 0 auto;
		width: 290px;
		padding-left: 10px;
	}
	.brcr {
		display: none;
	}
	.content > hr {
		display: none;
	}
	.content {
		padding-bottom: 0;
	}
	.head_right {
		margin-top: 10px;
		margin-right:10px;
		width: auto;
	}
	.bluetop {
		height: 60px;
	}
	.head_logo {
		width:auto;
	}
	.h1_logo {
		margin-top: 15px;
		padding-left: 60px;
	}
	.description span{
		display: none;
	}
	.description {
		padding-left:95px;
		margin-top: -3px;
	}
	.bltopmenu {
		position: absolute;
		top: 5px;
		left: 5px;
		width: 60px;
		height: 60px;
		margin:0;
		cursor: pointer;
	}
	.bltopmenu img{
		width: 38px;
		margin-top: 14px;
		margin-left: 11px;
	}
	.bltopmenu ul {
		display: none;
		width: auto;
		position: absolute;
		top: 60px;
		left: 0px;
		z-index: 1000;
		background-color: #dfe9f3;
	}
	.w8,.w11,.w25,.w23,.w12,.w105,.w10,.w20{
		width: 295px;
	}
	.bltopmenu ul li {
		display: block;
		box-sizing: border-box;
		border-right:0;
		margin-right:0;
		border-left:3px solid #dfe9f3;
		padding: 10px 5px;
		border-bottom:1px solid #c0c0c0;
	}
	.bltopmenu ul .tmchild {
		padding-left:20px;
	}
	.bltopmenu ul li:hover {
		border-left:3px solid #a9bdce;
	}
	.bltopmenu ul li:first-child {
		margin-top: 10px;
		border-top:1px solid #c0c0c0;
	}
	.bltopmenu ul li:last-child {
		margin-bottom: 10px;
	}
	.liveint {
		position: absolute;
		right: 10px;
		top: 35px;
	}
	.botr {
		position: absolute;
		right: 40px;
		top: 40px;
	}
	.bottom2 b {
		display: none;
	}
	.bottom2 a {
		display: block;
	}
	.botdescr {
		top: 220px;
		left: 10px;
	}
	.bltopmenu ul.hoveron {
		display: block;
	}
	.phone_map {
		display:none;
	}
	.block_country_col_left, .block_country_col_right {
		width: 100%;
		display:block;
	}
	.block_country_col_left {
		background-color: #f0f8fe;
	}
	.block_country_col_right {
		background-color: #f8f8f8;
	}
	.country_column_left_1, .country_column_right_1 {
		height:auto;
		padding-bottom:20px;
	}
	.country_column_left_1, .country_column_left_2, .country_column_right_1, .country_column_right_2{
		padding-left:0;
		padding-right:0;
		width:297px;
		text-align: left;
		border: 0;
		margin: 0 auto;
	}
	 .country_column_left_2 UL, .country_column_right_2 UL{
		 line-height:200%;
	}
	 .country_column_left_2 LI, .country_column_right_2 LI{
		 line-height:200%;
	}
	.topdescr{
		display:inline-block;
		width: calc(100% - 125px);
	}
	.img_formobile{
		display:inline-block;
		vertical-align:top;
		margin-left:20px;
	}
	.features_block{
		display:block;
		margin-top:20px;
		float:none;
		margin-bottom:20px;
		width:300px;
	}
	.wp_block, .wp_block2{
		display:block;
		width:460px;
		margin:0;
	}
	.wp_block2{
		width:260px;
	}
	.right_showcase{
		display:none;
		margin:0 auto;
		float:none;
	}
	.usmvright{
		display:none;
		margin:0 auto;
		float:none;
	}
	.usmview, .mapview100 {
		width: 100%;
	}
}
@media (max-width: 702px) {
	.devmapunit{margin-left:calc(25% - 107px);margin-right:calc(25% - 107px);}
}
@media (max-width: 665px) {
	.sup_col1{
		display:block;
		width:calc(100% - 50px);
		margin-top:20px;
		margin-bottom:20px;
	}
	.sup_col2{
		display:block;
		width:calc(100% - 20px);
		margin:0 15px;
	}
}
@media (max-width: 500px) {
	.usmview, .mapview100 {
		width: 100%;
	}
	/*
	.usmvright {
		width: 20%;
		float: right;
	}
	.usmvright img{
		width: 100%;
	}
	*/
	.usmvintro {
		display:block;
		width: 100%;
		padding-bottom: 20px;
	}
	.wp_block{
		width:100%;
	}
	.bltopmenu ul li {
		padding: 10px 5px;
	}
}
@media (max-width: 478px) {
	.devmapunit{float:none;margin-left: auto;margin-right: auto;}
}
@media (max-width: 455px) {
	.head_right {
		display: none;
	}
	.indcontl{
		display:block;
		width:100%;
	}
	.indcontr{
		display:table;
		width:280px;
		margin:20px auto;
	}
	.indcol40{
		display:block;
		width:280px;
		margin:10px auto;
		margin-bottom: 30px;
	}
	.indcol60{
		display:block;
		width:100%;
		margin:10px 0;
	}
	.col-right{
		float:none;
	}
	.col-left{
		float:none;
	}
	.mobvis{
		display:block;
	}
	.botdescr {
		height:40px;
	}
	.buttons2 {
		width:auto;
		margin-left:0;
		margin-right:0;
		font-size:16px;
	}
	.sup_col1{
		margin:20px 0;
		width:100%;
	}
	.devcontent{ margin:20px 0 0; }
	.devtopbut{ width:290px; }
}
